#cssmenu ul {
    margin: 0 0 0 15px;
    padding: 0;
}

#cssmenu li {
    margin: 0;
    padding: 0;
}

#cssmenu a {
    margin: 0;
    padding: 0;
}

#cssmenu ul {
    list-style: none;
    list-style-type: none;
}

#cssmenu a {
    text-decoration: none;
}

#cssmenu {
    background-image: url("../images/menu_bg.jpg");
    background-repeat: no-repeat;
    float: left;
    margin: 0;
    min-height: 37px;
    padding: 5px 0 0;
    width: 960px;
}


    #cssmenu > ul > li {
        float: left;
        margin-left: 0px;
        position: relative;
        list-style-type: none;
    }

        #cssmenu > ul > li > a {
            background-position: right center;
            color: #FFFFFF;
            float: left;
            font-size: 15px;
            padding: 7px 35px;
            background-image: url('../images/border.png');
            background-repeat: no-repeat;
            font-family: 'androgyneregular';
        }

            #cssmenu > ul > li > a:hover {
                background-image: url('../images/hover.png');
                background-repeat: repeat-x;
            }


        #cssmenu > ul > li > ul {
            opacity: 0;
            visibility: hidden;
            padding: 16px 0 20px 0;
            background-color: #008caa;
            text-align: left;
            position: absolute;
            z-index: 950;
            top: 25px;
            left: 50%;
            margin-left: -90px;
            width: 180px;
            -webkit-transition: all .3s .1s;
            -moz-transition: all .3s .1s;
            -o-transition: all .3s .1s;
            transition: all .3s .1s;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
            -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
            box-shadow: 0px 1px 3px rgba(0,0,0,.4);
            margin-top: -15PX;
        }

        #cssmenu > ul > li:hover > ul {
            opacity: 1;
            top: 65px;
            visibility: visible;
        }

        #cssmenu > ul > li > ul:before {
            content: '';
            display: block;
            border-color: transparent transparent #008caa transparent;
            border-style: solid;
            border-width: 10px;
            position: absolute;
            top: -20px;
            left: 50%;
            margin-left: -10px;
            z-index: 9500;
        }

    #cssmenu > ul ul > li {
        position: relative;
    }

    #cssmenu ul ul a {
        color: #fff;
        font-size: 13px;
        background-color: #008caa;
        padding: 4px 6px 4px 8px;
        display: block;
        -webkit-transition: background-color .1s;
        -moz-transition: background-color .1s;
        -o-transition: background-color .1s;
        transition: background-color .1s;
        font-family: 'androgyneregular';
    }

        #cssmenu ul ul a:hover {
            background-color: #006d84;
        }


    #cssmenu ul ul ul {
        visibility: hidden;
        opacity: 0;
        position: absolute;
        top: -16px;
        left: 206px;
        padding: 10px 0 8px;
        background-color: #008caa;
        text-align: left;
        width: 190px;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
        -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
        box-shadow: 0px 1px 3px rgba(0,0,0,.4);
        margin-left: -10px;
    }


    #cssmenu ul ul > li:hover > ul {
        opacity: 1;
        left: 196px;
        visibility: visible;
    }

    #cssmenu ul ul a span {
        color: #000000;
        font-size: 11px;
        padding: 4px 7px 4px 6px;
    }

    #cssmenu ul ul li a span {
        color: #000000;
        float: left;
        font-size: 11px;
        padding: 6px 7px 6px 6px;
        width: 190px;
    }

        #cssmenu ul ul li a span:hover {
            color: #fff;
            background-color: #00aaa2;
        }

    #cssmenu ul ul a:hover {
        background-color: #006d84;
        color: rgb(240,240,240);
    }

    #cssmenu ul ul a span:hover {
        color: #fff;
    }

.urun2:before {
    left: 15% !important;
}
